package com.duowenlvshi.duowenlszp.app.util;

import java.util.UUID;

/**
 * @author yang fang yu
 * @since 2019/8/19 09:07
 */
public class UUIDUtil {
    public static String GetUUID(){
        String str = UUID.randomUUID().toString();
/*
        String temp = str.substring(0, 8) + str.substring(9, 13) + str.substring(14, 18) + str.substring(19, 23) + str.substring(24);
*/
        String temp = str.replace("-","");
        return temp;
    }
}
